<?php 
function ism($value)
{
	if(basename($_SERVER['PHP_SELF']) == $value)
	return 1;
	else
	return 0;
}

if(ism("index.php")) echo " <script>var nr=0; </script> ";
if(ism("particular-tag.php") || ism("list-tags.php") ) echo " <script>var nr=1; </script> ";
if( ism("particular-new-campaign-banner.php") || ism("list-campaigns.php") ) echo " <script>var nr=2; </script> ";
if( ism("stats-pages.php") || ism("stats-countries.php")|| ism("stats-agents.php") || ism("stats.php")) echo " <script>var nr=3; </script> ";
if(ism("particular-user.php") ) echo " <script>var nr=4; </script> ";
if(ism("particular-general-settings.php") || ism("list-sizes.php") ||  ism("particular-platform-design.php")  ) echo " <script>var nr=5; </script> ";

include("module.menu.admin.php");
